aspell-bn 1:0.01.1-1-1 source package in Debian

Changelog

aspell-bn (1:0.01.1-1-1) unstable; urgency=low
  [Kartik Mistry]  * Synce to upstream version. Added epoch as upstream version is lower than    version we've in Debian.  * debian/control:    + Updated Standards-Version to 3.9.2    + Added Build-Depends to aspell    + Removed Build-Depends on cdbs  * debian/copyright:    + Updated for latest DEP-5 specification  * debian/rules:    + Updated to use dh -- Debian-IN Team <email address hidden>  Sat, 04 Jun 2011 10:47:45 +0530

Upload details

Uploaded by:
Debian-IN Team on 2011-06-04
Uploaded to:
Sid
Original maintainer:
Debian-IN Team
Architectures:
all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
aspell-bn_0.01.1-1-1.dsc 1.3 KiB a3dbea5c7efee1d62b283bc4a0d7199638a95dcaed13e367e6453c31ad36a213
aspell-bn_0.01.1-1.orig.tar.bz2 114.7 KiB b03f9cc4feb00df9bfd697b032f4f4ae838ad5a6bb41db798eefc5639a1480d9
aspell-bn_0.01.1-1-1.debian.tar.gz 3.3 KiB 5d14d56e5bf6146b485e48df795a3470baeef29c545cdbaba2d45f6d722ea493

No changes file available.

Binary packages built by this source